Subject: [nvo3] Tenant and VNID: draft-ietf-nvo3-framework

From: Vishwas Manral <[email-masked]>
Date: Thu, 20 Sep 2012 13:15:57 -0700

Hi authors,

I see a few key points in the framework draft that need to be clarified:

1. From the definition is its clear that a tenant can have multiple VDC's
and hence multiple - VNID's. However most of section 3.1.3 seems to create
a VN Context for a tenant and not and VNID.
2. The above raises the question do we think a flat space for VNID is good,
or do we think we will need tenant ID's explicity (or implicictly) for each
tenant (mainly on the DC gateway), and hence a clear demarcation of tenant
ID and VNID.
3. Most of the document I see is written with the context where the
underlay is L3. I did not find the limitation in the charter though?

Thanks,
Vishwas